<?php

if ( php_sapi_name() == "cli" ) exit();

// Start the session
session_name("RANDOMIMAGES");
session_start();

// The card count and start count
if ( !isset($_SESSION['cardcount']) ) $_SESSION['cardcount'] = 0;
if ( !isset($_SESSION['startcount']) ) $_SESSION['startcount'] = 0;

// Are we logged in?
if ( !isset($_SESSION['validated']) ) $_SESSION['validated'] = false;

// Cards in the current play set
if ( !isset($_SESSION['cardlist']) ) $_SESSION['cardlist'] = [];
